Loading...
Searching...
No Matches
gx_gui::GxPaintBox Class Reference

`#include <gx_main_boxes.h>`

Inheritance diagram for gx_gui::GxPaintBox:

## Public Member Functions

| GxPaintBox (const char *expose_funk)
| ~GxPaintBox ()

## Public Attributes

Gtk::HBox | m_hbox

## Detailed Description

Definition at line 95 of file gx_main_boxes.h.

## Constructor & Destructor Documentation

## GxPaintBox()

gx_gui::GxPaintBox::GxPaintBox | ( | const char * | expose_funk | ) |

## ~GxPaintBox()

gx_gui::GxPaintBox::~GxPaintBox | ( |  | ) |

## Member Data Documentation

## m_hbox

Gtk::HBox gx_gui::GxPaintBox::m_hbox

Definition at line 97 of file gx_main_boxes.h.

The documentation for this class was generated from the following file:

- src/headers/gx_main_boxes.h